#!/bin/sh

if [ `whoami` = "root" ]; then
  if ! dasscm check > /dev/null; then
    printf "* DASSCM warnings *\n"
    dasscm status
    printf "* please check-in these changes first *\n"
  fi
fi

# TODO: check configured
# alternative for non-root: X=`echo | sudo -S dasscm check`
